Subject: Ticket Assigned - Proceed with my order
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 01:57:11 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Proceed with my order Contacted

Hi actually there is some issue in the price when I ordered, so I sent a message but no reply has come. Could u please proceed with my same order and I can pay 314.60 by cash or I can pay again. Kindly do the needful please note my ordered item shouldn’t change. Thanks
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4356187